advancements.story.root.title=§fMinecraft
container.crafting=
entity.Villager.name=§fViatxaist
entity.Villager.farmer=§fPour
entity.Villager.fisherman=§fPes'cheir
entity.Villager.shepherd=§fPastour
entity.Villager.librarian=§fLüverveu
